Bug 1653203 - Build ovirt-lldp-labeler for RHV 4.3.0 RHEL7
Summary: Build ovirt-lldp-labeler for RHV 4.3.0 RHEL7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-lldp-labeler
Version: 4.2.7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ovirt-4.3.0
: ---
Assignee: Ales Musil
QA Contact: Michael Burman
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-26 08:54 UTC by Ales Musil
Modified: 2019-05-08 12:39 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-08 12:39:27 UTC
oVirt Team: Network
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:1089 None None None 2019-05-08 12:39:28 UTC

Description Ales Musil 2018-11-26 08:54:21 UTC
Build ovirt-lldp-labeler for RHV 4.3.0 RHEL7

Comment 9 Michael Burman 2018-12-17 07:27:21 UTC
Verified on - rhvm-4.3.0-0.6.alpha2.el7.noarch

Comment 11 errata-xmlrpc 2019-05-08 12:39:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:1089


Note You need to log in before you can comment on or make changes to this bug.